Docker CVE-2014-6407 Local Privilege Escalation Vulnerability

Bugtraq ID: 71315
Class: Design Error
CVE: CVE-2014-6407
Remote: No
Local: Yes
Published: Nov 24 2014 12:00AM
Updated: May 07 2015 05:18PM
Credit: Tõnis Tiigi and Florian Weimer of Red Hat Product Security
Vulnerable: S.u.S.E. openSUSE 13.2
Oracle Enterprise Linux 7
Docker Docker 1.3.1
Docker Docker 1.3.0
Not Vulnerable: Docker Docker 1.3.2


 

Privacy Statement
Copyright 2010, SecurityFocus